{
  "alfredsnippet" : {
    "snippet" : "mysqladmin -p -u root password {cursor}\n",
    "uid" : "B29BEA0F-955E-4C89-A317-79C7AEFAABF2",
    "name" : "MySQL Root Password Update",
    "keyword" : ""
  }
}